uuid:
  -
    value: 1981f35b-1a93-4b10-a75e-57fefbfe3285
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:28:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: grammar
description:
  -
    value: "<p>\"GRAMMAR: Another term for transformational grammar.\" <a href=\"cwrc:509015ff-7641-473e-94c5-688e06952bb7\">(L. K Wheeler, 2017)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"GRAMMAR: Another term for transformational grammar." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
  -
    target_type: taxonomy_term
    target_uuid: d49a9123-930d-4a0b-8abc-daabb7fc882a
changed:
  -
    value: '2023-12-08T07:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'grammar | LEAF'
    description: '"GRAMMAR: Another term for transformational grammar." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/170'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:28:49+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/grammar'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
      - taxonomy_term.genre.17f0e3ab-156f-47ce-a0ca-312ae09b2806
      - taxonomy_term.genre.17f0e3ab-156f-47ce-a0ca-312ae09b2806
      - taxonomy_term.genre.d49a9123-930d-4a0b-8abc-daabb7fc882a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
